
.stiJsViewerParentMenu {
	z-index: 35;
	position: absolute;
}

.stiJsViewerMenu {
	position: absolute;
	padding: 1px;
	font-size: 12px;
	border:1px solid @JsViewerMenuBorderColor;	
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3);
    cursor: default;
    background:  @JsViewerMenuSeparatorDownColor;
    background: -moz-linear-gradient(left, @JsViewerMenuSeparatorDownColor 0px, @JsViewerMenuBackgroundColor 25px, @JsViewerMenuSeparatorDownColor 25px); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, left, right, color-stop(0px, @JsViewerMenuSeparatorDownColor), color-stop(25px, @JsViewerMenuBackgroundColor), color-stop(25px, @JsViewerMenuSeparatorDownColor));  /* Chrome 10+, Safari 5.1+ */
	background: -webkit-linear-gradient(left, @JsViewerMenuSeparatorDownColor 0px, @JsViewerMenuBackgroundColor 25px, @JsViewerMenuSeparatorDownColor 25px);
    background: -o-linear-gradient(left, @JsViewerMenuSeparatorDownColor 0px, @JsViewerMenuBackgroundColor 25px, @JsViewerMenuSeparatorDownColor 25px); /* Opera 11.10+ */
    background: -ms-linear-gradient(left, @JsViewerMenuSeparatorDownColor 0px, @JsViewerMenuBackgroundColor 25px, @JsViewerMenuSeparatorDownColor 25px); /* IE10 */
    background: linear-gradient(left, @JsViewerMenuSeparatorDownColor 0px, @JsViewerMenuBackgroundColor 25px, @JsViewerMenuSeparatorDownColor 25px); /* CSS3 */
	color: #202020;
}

.stiJsViewerVerticalMenuSeparator {
	height: 1px;
	background: transparent;
	border: 0;
    border-top: 1px solid @JsViewerMenuSeparatorUpColor;
    margin: 1px 2px 0 30px;
}

/* Mouse */
.stiJsViewerMenuStandartItem {
	white-space: nowrap;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    border: 1px solid @JsViewerMenuItemBorderColor;
}

.stiJsViewerMenuStandartItemOver {
    border: 1px solid @JsViewerMenuItemOverBorderColor;
    background:  @JsViewerMenuItemOverBackgroundDownColor;
}

.stiJsViewerMenuStandartItemSelected {
    border: 1px solid @JsViewerMenuItemSelectedBorderColor;
    background:  @JsViewerMenuItemSelectedBackgroundDownColor;
}

.stiJsViewerMenuStandartItemDisabled {
    border: 1px solid @JsViewerMenuItemDisabledBorderColor;
    color: @JsViewerControlsFontDisabledColor;
}